<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style type="text/css">
        .Table
        {
            display: table;
            border-collapse: separate;
            border-spacing: 10px;
        }
        .Title
        {
            display: table-caption;
            text-align: left;
            font-weight: bold;
            font-size: larger;
        }
        input
        {
            padding: 5px 5px;
            box-sizing: border-box;
        }
        .Row
        {
            display: table-row;


        }
        .Cell
        {
            display: table-cell;
            border: solid;
            border-width: thin;
            padding-left: 50px;
            padding-right: 50px;

        }
        .Input
        {
            display: table-cell;
            padding-left: 10px;
            padding-right: 10px;

        }
        .underline{
            border-bottom: 1px dotted #c03;
            width: 100%;
            display: block;
        }
        input[type=checkbox]:checked + label.strikethrough{
            text-decoration: line-through;
        }
        .close {
            cursor: pointer;
            position: absolute;
            top: 50%;
            right: 0%;
            padding: 12px 16px;
            transform: translate(0%, -50%);
        }


    </style>
</head>
<body>

<div class="Table">


    <div class="Row">
        <div class="Input">
        <input type="todos">
        </div>
        <div class="Input">
        <input type="date" name="">
        </div>

        <button type="button">Add todo</button>


    </div>

</div>

<div class="Table">
    <div class="Title">
        <span class="underline">
        Todos
        </span>
    </div>

    <div class="Row">
        <div class="Cell">
            <p>
            <td><input type="checkbox" name="packersOff" value="1"/>
            <label class="strikethrough">Do the laundry - July 24th 2019<button type="button" onclick="">X</button></label></td></p>
        </div>
        <div class="Cell">
            <p>
            <td><input type="checkbox" name="packersOff" value="1"/>
                <label class="strikethrough">Buy more sugar - July 25th 2019<button type="button" onclick="">X</button></label></td></p>
        </div>

    </div>
    <div class="Row">
        <div class="Cell">
            <p>
            <td><input type="checkbox" name="packersOff" value="1"/>
                <label class="strikethrough">Acquire all six infinity stones - July 27th 2019<button type="button" onclick="">X</button></label></td></p>

        </div>
        <div class="Cell">
            <p>
            <td><input type="checkbox" name="packersOff" value="1"/>
                <label class="strikethrough">Take over the universe - July 28th 2019<button type="button" onclick="">X</button></label></td></p>
        </div>

    </div>
</div>

</body>
</html>